[song]
album = Heart On
artist = Eagles Of Death Metal
genre = Hard Rock
name = Wannabe In L.A.
unlock_id = gh5_07a
unlock_require = gh5_06b
year = 2008
icon = gh5
delay = 54
count = 0
diff_band = 3
diff_guitar = 2
diff_bass = 1
diff_drums = 3
hopo = on
eighthnote_hopo = 0
hopofreq = 2
lyrics = TRUE

